Subject: Protocol Action: 'Management Information Base for the Transmission Control Protocol (TCP)' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 22 Mar 2004 16:17:42 -0500

The IESG has approved the following document:

- 'Management Information Base for the Transmission Control Protocol (TCP) '
   <draft-ietf-ipv6-rfc2012-update-06.txt> as a Proposed Standard

This document is the product of the IP Version 6 Working Group. 

The IESG contact persons are Margaret Wasserman and Thomas Narten.

Technical Summary
 
     This memo defines a portion of the Management Information Base (MIB) 
     for use with network management protocols in the Internet community.  
     In particular, it describes managed objects used for implementations 
     of the Transmission Control Protocol (TCP) in an IP version 
     independent manner. This memo obsoletes RFCs 2012 and 2452.

     It accomplishes this by utilizing the InetAddress TC to provide
     IP address-independence on the management objects.  This allows
     a single MIB to provide the same level of management for IPv4
     and IPv6.
 
Working Group Summary
 
     This document was produced by the IPv6 WG. There was strong WG 
     consensus for this document in both the IPv6 working group and 
     the IPv6 MIB design team.  This document through WG last call
     and was updated to address last call comments.
 
Protocol Quality
 
     This document has undergone significant review by management
     experts.  In particular, Kristine Adamson has raised several
     important points from an implementation point of view.

     This document was reviewed for the IESG by Margaret Wasserman.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------